.payments {	width: auto;}

.blue-head {
	background: url('file-recovery/bh_laptop.png') center bottom no-repeat #1E94BB;
	margin: 3px 0 0;
	height: 400px;
}
.grey-head {
	height: 5px;
	background: #555;
	color: #fff;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
}
.grey-head a{
	border-bottom: 1px solid white;
	color: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	line-height: 17px;
	margin-left: 20px;
	text-decoration: none;
	vertical-align: middle;
}


/* TESTIMONIALS BALLONS IMAGES */
.btl-li.first			.btb-img	{background: url('pc-booster/b_testimonials_avatar1.jpg') no-repeat scroll 0 0 transparent;}
.btl-li.second			.btb-img	{background: url('pc-booster/b_testimonials_avatar2.jpg') no-repeat scroll 0 0 transparent;}
.b-testimonials-balloon-mini.first	.btbm-img	{background: url('pc-booster/b_testimonials_avatar1mini.jpg') no-repeat scroll 0 0 transparent;}
.b-testimonials-balloon-mini.second	.btbm-img	{background: url('pc-booster/b_testimonials_avatar2mini.jpg') no-repeat scroll 0 0 transparent;}
.b-testimonials-balloon-min.first	.btb-min-img{background: url('pc-booster/b_testimonials_avatar1min.jpg') no-repeat scroll 0 0 transparent;}
.b-testimonials-balloon-min.second	.btb-min-img{background: url('pc-booster/b_testimonials_avatar2min.jpg') no-repeat scroll 0 0 transparent;}
.b-testimonials-balloon-min.third	.btb-min-img{background: url('pc-booster/b_testimonials_avatar3min.jpg') no-repeat scroll 0 0 transparent;}

.download-block {
	background: url('file-recovery/recycle.png') 0 15px no-repeat transparent;
	margin-top: 55px;
	min-height: 360px;
	padding-left: 390px;
	text-align: left;
}
.download-block h2 {
	font: bold 30px/40px "Open Sans";
	text-align: left;
	margin: 0 0 20px;
}
.download-block p {
	font: normal 16px/30px "Open Sans";
}
.download-block .download-btn {
	background: url('file-recovery/download.png') 0 0 no-repeat transparent;
	display: block;
	height: 62px;
	width: 312px;

	margin-top: 40px;

	color: #fff;
	font: bold 24px/62px "Open Sans";
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.download-block .download-btn:hover {background-position: 0 -70px}
.download-block .download-btn:active {background-position: 0 -140px}

.features h2 {
	font: bold 30px/50px "Open Sans";
	margin: 35px 0 45px;
}
.feature {
	float: left;
	font: 16px/24px "Open Sans";
	padding: 5px 60px 35px 160px;
	width: 300px;
}
.feature.num1 {
	background: url('file-recovery/feature1.png') 32px 0 no-repeat transparent;
}
.feature.num2 {
	background: url('file-recovery/feature2.png') 32px 10px no-repeat transparent;
}
.feature.num3 {
	background: url('file-recovery/feature3.png') 32px 15px no-repeat transparent;
}
.feature.num4 {
	background: url('file-recovery/feature4.png') 32px 15px no-repeat transparent;
}
.feature.num2,
.feature.num4 {
	padding-right: 0;
	width: 280px;
}
.feature-head {
	font-weight: bold;
	padding-bottom: 6px;
}




/* BUY */
#filerecovery-buy h2 {
	font-size: 30px;
	line-height: 35px;
	margin: 60px 0 30px;
}
.pb-table-w {
	margin: 0 auto;
	width: 655px;
}
.pb-table {
	background: #fff;
	color: #959595;
	width: 100%;
}
.pb-table td {
	text-align: center;
}
.pb-table td.big {
	font-size: 25px;
}
.pb-table td b {
	font-weight: bold;
}

.pb-table .row1 {
	font-size: 16px;
	line-height: 39px;
}
.pb-table .row2 {
	border-top: 1px solid #ccc;
	font-size: 14px;
	height: 60px;
	line-height: 43px;
	padding: 20px 0;
}
.pb-table .row3 {
	background: #cbe6ef;
	border-top: 1px solid #ccc;
	font-size: 14px;
	line-height: 43px;
	height: 100px;
	padding-bottom: 10px;
}
.pb-table .col1 {
	width: 60px;
}
.pb-table .col2 {
	text-align: left;
	padding-left: 30px;
	line-height: 20px;
}
.pb-table .col3 {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 150px;
}
.pb-table .col4 {
	color: #000;
	font-size: 18px;
	width: 177px;
}
.pb-table .col4.big {
	font-size: 30px
}

.pb-program {
	color: #000;
	font-size: 25px;
	line-height: 30px;
}
.pb-program a {
	border-bottom: 1px solid #1e94bb;
	color: #1e94bb;
	display: inline-block;
	text-decoration: none;
}

/* 50% DISCOUNT ICON*/
/*.pb-table .row3.col4 {
	vertical-align: top;
}*/
.pb-discount-w {
	height: 10px;
	position: relative;
}
.pb-discount {
	background: url('bot_discount.png') 0 0 transparent;
	height: 39px;
	left: -3px;
	position: absolute;
	top: -2px;
	width: 39px;
}

.pb-table-shadow {
	background: url('pc-booster/table_shadow.png') 0 0 no-repeat transparent;
	min-height: 30px;
}

.pb-moneyback {
	background: url("bot_moneyback.png") 6px 0px no-repeat transparent;
	font-size: 14px;
	min-height: 90px;
	float: left;
	padding: 10px 0 0 105px;
	width: 360px;
}
.pb-btn-w {
	color: #636363;
	float: right;
	font-size: 14px;
	text-align: center;
	padding-top: 8px;
	width: 190px;
}
.pb-btn {
	background: url('pc-booster/btn.png') 0 0 no-repeat transparent;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	height: 52px;
	text-shadow: 0 -1px 0 #D84C04;
	width: 162px;
	text-indent: -5000px;
}
.pb-btn:hover {background-position: 0 -52px}
.pb-btn:active {background-position: 0 -104px}
.pb-secure {
	line-height: 25px;
}
.pb-secure-icon {
	background: url('bot_secure_icon.png') 0 0  no-repeat transparent;
	display: inline-block;
	height: 18px;
	margin-left: 7px;
	vertical-align: middle;
	width: 18px;
}


.b-testimonials {
	background: url('pc-booster/b_testimonials_world.gif') center 0  no-repeat transparent;
}
